[Desktop Entry]
Encoding=UTF-8
Type=Application
Name=Teeworlds
Comment=Fast-paced multiplayer 2D shooter game
Exec=teeworlds
Icon=teeworlds
Terminal=false
StartupNotify=false
Categories=Game;ArcadeGame;
